# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{tmail}
  s.version = "1.2.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Mikel Lindsaar <raasdnil AT gmail.com>"]
  s.date = %q{2010-01-05}
  s.description = %q{TMail is a Ruby-based mail handler. It allows you to compose stadards compliant emails in a very Ruby-way.}
  s.email = %q{raasdnil AT gmail.com}
  s.extra_rdoc_files = ["README", "CHANGES", "LICENSE", "NOTES", "Rakefile"]
  s.files = ["lib/tmail/address.rb", "lib/tmail/attachments.rb", "lib/tmail/base64.rb", "lib/tmail/compat.rb", "lib/tmail/config.rb", "lib/tmail/core_extensions.rb", "lib/tmail/encode.rb", "lib/tmail/header.rb", "lib/tmail/index.rb", "lib/tmail/interface.rb", "lib/tmail/loader.rb", "lib/tmail/mail.rb", "lib/tmail/mailbox.rb", "lib/tmail/main.rb", "lib/tmail/Makefile", "lib/tmail/mbox.rb", "lib/tmail/net.rb", "lib/tmail/obsolete.rb", "lib/tmail/parser.rb", "lib/tmail/parser.y", "lib/tmail/port.rb", "lib/tmail/quoting.rb", "lib/tmail/require_arch.rb", "lib/tmail/scanner.rb", "lib/tmail/scanner_r.rb", "lib/tmail/stringio.rb", "lib/tmail/utils.rb", "lib/tmail/vendor/rchardet-1.3/COPYING", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/big5freq.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/big5prober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/chardistribution.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/charsetgroupprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/charsetprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/codingstatemachine.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/constants.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/escprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/escsm.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/eucjpprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/euckrfreq.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/euckrprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/euctwfreq.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/euctwprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/gb2312freq.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/gb2312prober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/hebrewprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/jisfreq.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/jpcntx.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langbulgarianmodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langcyrillicmodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langgreekmodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langhebrewmodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langhungarianmodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/langthaimodel.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/latin1prober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/mbcharsetprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/mbcsgroupprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/mbcssm.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/sbcharsetprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/sbcsgroupprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/sjisprober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/universaldetector.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet/utf8prober.rb", "lib/tmail/vendor/rchardet-1.3/lib/rchardet.rb", "lib/tmail/vendor/rchardet-1.3/README", "lib/tmail/version.rb", "lib/tmail.rb", "README", "CHANGES", "LICENSE", "NOTES", "Rakefile"]
  s.homepage = %q{http://tmail.rubyforge.org}
  s.rdoc_options = ["--inline-source", "--title", "TMail", "--main", "README"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{tmail}
  s.rubygems_version = %q{1.5.2}
  s.summary = %q{Ruby Mail Handler}

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
